
  body {
    margin:0; padding:0;
    height: 100%;
    background: #ffffff;
    font-family: Tahoma;
    font-size: 11px;
    color: #404040;
    }
    
  html {
    height: 100%;
    }
  
  .header {
    width: 100%;
    }
 .inform{
	display:block;
	text-align:center;
	}
  .header-in {
    overflow: hidden;
    width: 100%;
    height: 155px;
    margin: 0;
    padding: 0;  
    }

  .main {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<1000?'1004px':'100%'); 
    min-width: 1000px;
    min-height: 100%;
    margin-bottom: -63px;
    }
  
  * html .main {
    height: 100%;
    }
  
  .prefoot {
    height: 63px;
    }
  
  .foot {
	width: expression((documentElement.clientWidth||document.body.clientWidth)<1000?'1004px':'100%'); 
    min-width: 1000px;
    height: 63px;
    }


  .foot-in {
    width:  100%;
    height: 63px;
    overflow: hidden;
    }
       

  
  .cleaner {
    clear: both;
    display: block;
    margin: 0;
    padding: 0;
    height: 1px;
    font-size: 1px;
    overflow: hidden;
    }

  .container {
    width: 100%;
    padding:0;
    display: table;
    }
  
  .row  {
    width: 100%;
    display: table-row;
    }
      
  .left {
    width:292px;
    padding:0;
    display: table-cell;
    vertical-align: top;
    }
  
  .left-in {
    overflow: hidden;
    width: 292px;
    margin: 0;
    padding: 0;
    }
  
  
  .content {
    display: table-cell;
    width: 100%;
    }
    
  .content-in {
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
    }

  * html .left {
    float: left;
    }
  
  * html .content {
    float: left;
    width: expression((document.body.clientWidth - 292) + "px");
    }